Subject: New release?

From: Andreas Enge <[email-masked]>
Date: Fri, 14 Jun 2024 20:17:42 +0200

Hello,

thanks for the patches and the review!

So far I have pushed all patches but coq-autosubst, since I feel a bit
uneasy about non-released versions. Even more so since this is not the
only required change for Coq 8.19. In general we prefer to only add the fix
with a patch; this can often be the relevant commit from git.

Or maybe you could ask for a new release on their communication channels?

Andreas